PREPARETIPS " 1 "2006-06-01" "K Desktop Environment" "Herramienta de traducción"

NAME
preparetips
 - extrae texto del archivo de consejos

SYNOPSIS

preparetips

DESCRIPCIóN

preparetips es un guion para extraer el texto de un archivo de consejos. Su salida es texto, de forma que xgettext puede añadir la ayuda visual a un archivo PO. Los archivos PO proporcionan un formato de cadena legible por las personas y se utilizan para las traducciones.

preparetips busca fechas/ayudas visuales en los archivos de consejos.

CONSULTE TAMBIéN

kdeoptions(7)

FALLOS

Por favor, para informar acerca de fallos utilice bugs.kde.org: http://bugs.kde.org no envíe correos directamente a los autores.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.